.wrapper{
	background-image: url(../images/background.png);
	width: 1366px;
	height: 768px;
	margin: 0 auto;
	font-family: Verdana;
	font-size: 18px;
	font-weight: 400;
}

						/*HEADER*/
					
.header {
	display: inline-block;
	width: 1064px;
	height: 45px;
	font-weight: 700;
	margin: 49px 147px 39px 155px;
}

.header-logo {
	width: 166px;
	height: 44px;
	float: left;
	text-align: center;
}

/*HEADER LOGO HOVER*/

.header-logo:hover a{
	color: #f26522;
}

.header-logo:hover .milan-castle {
  background: url(../images/logohoover.png);
}

.header-logo:hover img{
	opacity: 0;
}

.milan-castle {
	float: left;
	margin-right: 11px;
}

.milan-castle img {
  transition: all .3s ease;
}


.milan-logo {
	float: left;
	font-size: 29px;
	line-height: 21px;
}

.milan-holidays {
	float: left;
	font-size: 18px;
	line-height: 21px;
	margin-top: 5px;
}

.header-email,
.header-phone {
	float: right;
	font-size: 18px;
	font-weight: 400;
}

.header-phone{
	clear: right;
}

/*TOURS*/

.tours{
	width: 1107px;
	height: 547px;
	margin: 0 126px 0 133px;
}

.tours-image-box{
	display: inline-block;
	text-align: center;
	width: 355px;
	height: 249px;
}

.tours-layer22{
	margin: 0 14px 49px 15px;
}


.tours-layer25 {
	margin: 0 14px 0 15px;
}


/*HIDEN ELEMENT OF HOVER*/

.tours-name{
	position: relative;
	display: block;
	margin-top: 20px;
}

.tours-details{
	position: absolute;
	display: none;	
	width: 308px;
	height: 63px;
	background-color: #f26522;
	color: #fff;    
	margin-left: 24px;
    margin-top: -66px;
}

.tours-image-box:hover .tours-details{
	display: block;
}

.price{
	position: relative;
	float: left;
	padding-left: 21px;
	padding-top: 21px;
	font-size: 17px;
}

.price::before {
	content: "from";
	position: absolute;
	display: block;
	font-size: 9px;
	top: 12px;
	left: 21px;
}

.details{
	margin-top: 24px;
	float: right;
	font-size: 13px;
}

.details::after {
	content: " ";
	display: inline-block;
	background: url(../images/Arrow.png);
	margin: 0 18px;
	width: 6px;
	height: 10px;
}

.tours-image-box:hover .tours-name{
	color: #f26522;
}
				/*FOOTER*/
.footer{
	font-size: 12px;
	text-align: center;
	margin-top: 53px;
	margin-bottom: 17px;
}